header{
	/*background: url('../images/bg-1600.jpg') no-repeat;*/
	background-position:0px 30px;
	background-size:1600px;
}

.show-hide{display:none;padding:0 0 0 0;}

.header_primary{display:block;position:relative;z-index:auto;width:800px;height:30px;overflow:inherit;background:transparent;}
.header_primary a {display: inline-block;padding: 5px 12px 5px 8px;width: auto;border-right: 1px solid #ccc;}
.header_primary a:first-child {padding-left: 0px;}
.header_primary a:last-child {border-right: none;}
.header_primary a:hover{text-decoration:underline;background:transparent;}

.middle_nav .col-sm-2, .middle_nav .col-sm-3{margin-top:36px;}
@media (max-width: 1200px) {.middle_nav .col-sm-2, .middle_nav .col-sm-3{margin-top:28px;}}
@media (max-width: 990px) {.middle_nav .col-sm-2, .middle_nav .col-sm-3{margin-top:20px;}}

nav {display:block;position:relative;z-index:auto;overflow:inherit;background: #337ab7;}
nav .header_secondary{display:block;}
nav a, nav li {display: inline-block;}
nav a {padding: 0 10px;}
nav ul ul {position: absolute;top: 36px;left: -999em;float: left;background-color: #286090;}
nav ul ul ul {left: -999em;top: 0;}
nav ul ul li:hover > ul,
nav ul ul li.focus > ul {left: 100%;}
nav ul ul a {padding-left:12px;width: 220px;}
nav ul ul ul li a {padding-left:12px;}
nav .item_has_children:hover{background: #286090;}

.sideleft{float:left;}
.sideright{float:right;}


.footer_primary {display: block;position:relative;z-index:auto;margin-left:0;width: 100%;height:auto;overflow:inherit;text-align:center;background: transparent;}
.footer_primary a {display: inline-block;padding: 5px 12px 5px 8px;width: auto;border-right: 1px solid #ccc;}
.footer_primary a:last-child {border-right: none;}
.footer_primary a:hover{text-decoration:underline;background:transparent;}
